 @charset "utf-8"; /* doc.css는 디자인페이지 스타일을 정의합니다. */

 .group-flex {display: flex;} 

.root_daum_roughmap {width:100% !important; height:450px !important;} 
.root_daum_roughmap .wrap_map {height:450px !important;} 
.roughmap_lebel_text {line-height:0 !important; font-size:0 !important;} 
.root_daum_roughmap .map_border {display: none;} 

/* one-nav */
.fix-menu.fixed {position:fixed; top:30px; left:0; right:0; z-index: 10;} 

/* lnb */
.lnb-wrap {position:relative;} 
.lnb {margin:0 auto; max-width:1400px; position: absolute; top: -30px; left:50%; transform: translateX(-50%); width:100%; z-index:10;} 
.lnb .swiper {box-shadow: 0px 0px 9px 1px rgba(0, 0, 0, 0.2); border-top-left-radius: var(--border-radius-30); border-bottom-right-radius: var(--border-radius-30);} 
.lnb ul {display:flex;} 
.lnb ul li {position:relative; flex:1; text-align:center;} 
.lnb ul li a {position: relative; display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:var(--lnb-height); background: #fff; font-size: var(--font-size-18); line-height:1.555em; border-right: 1px solid #ddd;} 
 .lnb ul li:first-child a {border-top-left-radius: var(--border-radius-30);} 
 .lnb ul li:last-child a {border-bottom-right-radius: var(--border-radius-30); border-right: 0;} 
.lnb ul li.active a {color: #fff; background: var(--color-primary); border-right: 0;} 

.doc-tit {position:relative; padding-left:40px; color:#242424; font-size:27px; font-weight:600; line-height:1.3em; padding-bottom:var(--padding-30); border-bottom: 1px solid #ddd;} 
.doc-tit:before {content:""; position:absolute; top:0; left:0; width:34px; height:34px; background:url("../images/sub/bullet.png") 50% 50% no-repeat;} 

.mb40 {margin-bottom:var( --margin-40);} 
.mb60 {margin-bottom:var( --margin-60);} 
.mt25 {margin-top:25px;}

.border0 {border: 0 !important;} 

/* intro */
.greetings {padding:var(--padding-30) 0 var(--padding-150);} 
.greetings .group-flex {padding-top:var(--padding-30);} 
.greetings > .img {width:37%;} 
.greetings .txt-area {padding-left: var(--padding-50); width: 63%;} 
.greetings .txt p {margin-bottom: 30px;} 
.greetings .sign {margin-top: 45px; display: flex; line-height:1.35em; align-items: flex-end; font-weight: 600; color: #242424; font-size: var(--font-size-20);} 
.greetings .sign .img {margin-left: 14px;} 
.history {padding-bottom:var(--padding-100);} 
.history .img {border: 1px solid #ddd;} 
.org .img {padding-top:var(--padding-70);} 

.head-img img {border-top-left-radius: var(--border-radius-100); border-bottom-right-radius: var(--border-radius-100); box-shadow: 0px 0px 4.75px 0.25px rgba(0, 0, 0, 0.2);} 

.sub-txt {padding:var(--padding-30) 0; line-height:1.75em; letter-spacing: -0.01em;} 

.check-list {margin:-20px 0;} 
.check-list > li {padding:20px 30px; margin:20px 0; background:#f4f4f4; border-radius:50vh;} 
.check-list > li p {position:relative; padding-left:var(--padding-40);} 
.check-list > li p::before {content:""; position:absolute; top:50%; transform: translateY(-50%); left:0; width:19px; height:13px; background: url(../images/sub/check.png) no-repeat 50% 50%/contain;} 

.num-list {padding-bottom:var(--padding-30);} 
.num-list li {display:flex; letter-spacing: -0.01em;} 
.num-list li strong {width:fit-content; font-size: var(--font-size-20); line-height:1.4em;} 
.num-list li p {flex: 1 1 auto; width:1%; min-width:0; padding-left: 5px;}

.doc-tit2 {position:relative; padding-left:20px; color:#242424; font-size:var(--font-size-20); font-weight:600; line-height:1.35em; margin-bottom:15px;} 
.doc-tit2:before {content:""; position:absolute; top:50%; left:0;  transform: translateY(-50%); width:6px; height:6px; background-color:var(--color-primary); border-radius: 100%;} 
.doc-sub-tit {color:var(--color-primary); font-size:var(--font-size-18); font-weight:600; line-height:1.5em; letter-spacing:-.02em; margin-bottom:8px;} 

.doc-cnt {padding-top:var(--padding-80);} 
.doc-sub-cnt {margin-bottom:var(--margin-25);} 
.doc-sub-cnt:last-child {margin-bottom:0;} 

.dash-list > li {position:relative; padding-left:10px;} 
.dash-list > li:before {content:"-"; position:absolute; top:-2px; left:0;} 

.product-info .info-list li {display:flex;}
.product-info .info-list li strong {display:inline-block; width:fit-content; color: #242424;}
.product-info .info-list li p {flex: 1 1 auto; width:1%; min-width:0;}

.member-list {display:flex; flex-wrap: wrap;  margin:0 -15px;}
.member-list li {width:33.3333%; padding:0 15px;}


.member-list .info-wrap {text-align:center;}
.member-list .name {font-weight:600; font-size: var(--font-size-25);  padding:20px 0; color: #242424;}
.member-list .tit {width:80px; height:30px; margin:0 auto; border-radius: 50vh; display:flex; justify-content: center; align-items: center; color: #fff; font-weight:600; font-size: var(--font-size-14); background-color: var(--color-secondary); }
.member-list .desc {font-size: var(--font-size-15);  line-height:1.8em; padding:10px 0 15px;}
.member-list li .career-wrap:last-child  .desc {padding-bottom:0;}


